;============== Compamy Setup ====================
[logo]
; Put the name of Company's section name listed in the following sections
SectionNameOfCustomer=Lenovo

[Lenovo]
Company=Lenovo
Product=Lenovo Wireless Cardbus Adapter LSC-600C

BitMapFile=D4Logo.bmp
Application=LenovoMonitor.exe
IocUtility=W32N5100.dll

UtilityRegistryKeyName=Software\Lenovo\Lenovo Wireless Cardbus Adapter LSC-600C
OldInstallName=Lenovo Wireless Cardbus Adapter LSC-600C

;=======Hardware Setup ===========================
[HardwareInfo]
; Set the section name of hardware defines
;SectionNameOfHardwareType=PCI,PCMCIA
SectionNameOfHardwareType=PCMCIA

[PCMCIA]
DeviceID=PCI\VEN_1317&DEV_8201&SUBSYS_33041113
CardName=Lenovo Wireless Cardbus Adapter LSC-600C

;================================================= 

